/* Images */
.woocommerce div.product div.images {
	overflow: hidden;
	margin-bottom: 0;
}

.woocommerce .flex-control-thumbs li {
	padding-bottom: 0 !important;
}

/* Tabs */
.woocommerce div.product .woocommerce-tabs ul.tabs {
	padding: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	margin: 0;
	border: none;
	color: var(--e-global-color-text);
	background-color: transparent;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:not(:last-child) {
	margin-right: 16px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	color: var(--e-global-color-text);
	font-weight: 400;
	padding: 16px 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
	color: var(--e-global-color-text);
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	color: var(--e-global-color-primary);
	border-bottom: 2px solid var(--e-global-color-primary);
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
	font-weight: 700;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a:hover {
	color: var(--e-global-color-primary);
}

.woocommerce div.product.elementor .woocommerce-tabs .panel {
	border-top-color: #ddd;
	padding: 24px 0 0;
}

.woocommerce div.product.elementor .woocommerce-tabs .panel > h2 {
	display: none;
}

.woocommerce div.product.elementor .woocommerce-tabs .panel p:last-child {
	margin-bottom: 0;
}

.woocommerce table.shop_attributes {
	margin-bottom: 0;
}

.woocommerce table.shop_attributes th {
	border-left: none;
}

.woocommerce table.shop_attributes td {
	border-right: none;
	padding: 8px;
}

.woocommerce table.shop_attributes td p {
	padding: 0;
}
